@charset 'utf-8';
/*for header*/
#campaign_page .campaign_header{
  margin-bottom: 30px;
}
#campaign_page .campaign_header h1{
  margin-bottom: 30px;
}

/*for entry button*/
#campaign_page .btn_entry_orange{
  display: table;
  margin: 0 auto 20px;
}
#campaign_page .btn_entry_gray{
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  display: table;
  margin: 0 auto;
  text-align: center;
}
#campaign_page .btn_entry_gray a{
  display: block;
  padding: 17px 57px;
  color: #333;
  border: 1px solid #cecece;
  border-radius: 5px;
  background:  -moz-linear-gradient(top, #fefefe 0%, #f3f3f3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fefefe 0%,#f3f3f3 100%); /* Chrome10-25,Safari5.1-6 */
  background:     linear-gradient(to bottom, #fefefe 0%,#f3f3f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}
#campaign_page .btn_entry_gray a:link,
#campaign_page .btn_entry_gray a:visited{
  color: #333;
}
#campaign_page .btn_entry_gray a:hover{
  text-decoration: none;
  background:  -moz-linear-gradient(top, #f3f3f3 0%, #fefefe  100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f3f3f3 0%, #fefefe 100%); /* Chrome10-25,Safari5.1-6 */
  background:     linear-gradient(to bottom #f3f3f3 0%, #fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}

/*for campaign content*/
#campaign_page .campaign_content_section{
  margin-bottom: 20px;
  padding-bottom: 25px;
}
#campaign_page .headding_center h2{
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 12px;
  text-align: center;
}
#campaign_page .headding_center:after{
  display: block;
  width: 230px;
  height: 6px;
  margin: 0 auto;
  content: '';
}
#campaign_page .headding_center{
  margin-bottom: 20px;
}
#campaign_page .headding_left{
  font-size: 21px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 8px 0 3px 32px;
}
#campaign_page .campaign_content_text{
  font-size: 18px;
  line-height: 1.333;
  margin-left: 75px;
}
#campaign_page .campaign_item_image{
  float: left;
  margin-left: 80px;
}
#campaign_page .campaign_item_image a:hover img{
  opacity: 0.7;
}
#campaign_page .campaign_item_reccommend_area .campaign_item_image{
  float: left;
  margin-top: -18px;
  margin-left: 30px;
  margin-bottom: 5px;
}
#campaign_page .campaign_item_text_area{
  float: left;
  width: 390px;
  margin-left: 55px;
}
#campaign_page .campaign_item_reccommend_text_area{
  float: left;
  width: 390px;
  margin-left: 55px;
}

/*for red*/
#campaign_page .campaign_item_review_area_red{
  float: left;
  width: 390px;
  padding-left: 55px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_red.png) no-repeat 22px 60px;
}

/*for red*/
#campaign_page .campaign_item_review_area_yellow{
  float: left;
  width: 390px;
  padding-left: 55px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_yellow.png) no-repeat 22px 60px;
}

/*for red*/
#campaign_page .campaign_item_review_area_blue{
  float: left;
  width: 390px;
  padding-left: 55px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_blue.png) no-repeat 22px 60px;
}

#campaign_page .item_detail_text{
  font-size: 18px;
  line-height: 1.333;
  margin-bottom: 30px;
}
#campaign_page .item_detail_reccommend_text{
  font-size: 18px;
  line-height: 1.333;
  margin-bottom: 30px;
}


/*for red*/
#campaign_page .item_detail_reccommend_text dt.reccommend_red{
  color: #e61131;
  font-weight: bold;
}

/*for yellow*/
#campaign_page .item_detail_reccommend_text dt.reccommend_yellow{
  color: #f77f29;
  font-weight: bold;
}

/*for blue*/
#campaign_page .item_detail_reccommend_text dt.reccommend_blue{
  color: #107bc1;
  font-weight: bold;
}

#campaign_page .item_detail_reccommend_text dd{
  padding-left: 18px;
}
#campaign_page .item_review_text{
  font-size: 18px;
  line-height: 1.333;
}
#campaign_page .item_detail_text_link{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.333;
  margin-bottom: 20px;
  margin-left: 18px;
}
#campaign_page .item_detail_price{
  font-size: 12px;
  margin-bottom: 5px;
  text-align: right;
}
#campaign_page .item_detail_price span{
  font-size: 20px;
  font-weight: bold;
  color: #d80000;
}
#campaign_page .btn_campaign_cart{
  text-align: right;
}
#campaign_page .campaign_item_review_headding{
  font-size: 18px;
}
#campaign_page .btn_review{
  display: table;
  margin: 30px auto 5px;
}

/*for red*/
#campaign_page .campaign_item_text_balloon_red{
  background: #fef3f4;
  padding: 20px;
}

/*for yellow*/
#campaign_page .campaign_item_text_balloon_yellow{
  background: #fff8f4;
  padding: 20px;
}

/*for blue*/
#campaign_page .campaign_item_text_balloon_blue{
  background: #f3f8fc;
  padding: 20px;
}

/*for red*/
#campaign_page .campaign_item_review_area_red:before{
  content: "";
  width: 33px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_red.png) no-repeat;
}

/*for yellow*/
#campaign_page .campaign_item_review_area_yellow:before{
  content: "";
  width: 33px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_yellow.png) no-repeat;
}

/*for blue*/
#campaign_page .campaign_item_review_area_blue:before{
  content: "";
  width: 33px;
  background: url(/resource/club_com/campaign/images/arrow_balloon_blue.png) no-repeat;
}

#campaign_page .campaign_item_text_balloon p{
  font-size: 18px;
}

#campaign_page .campaign_notes{
  font-size: 18px;
  line-height: 1.333;
  margin-left: 82px;
  text-indent: -1em;
}
#campaign_page .campaign_notes li{
  margin-bottom: 18px;
}
#campaign_page .text--red{
  color: #d80000;
}

/*for red*/
#campaign_page .campaign_content_red .campaign_content_section{
  border-bottom: 1px solid #e61131;
}
#campaign_page .campaign_content_red .headding_center h2{
  border-bottom: 1px solid #e61131;
}
#campaign_page .campaign_content_red .headding_center:after{
  background: #e61131;
}
#campaign_page .campaign_content_red .icon_term{
  background: url(/resource/club_com/campaign/images/icon_red_term.png) no-repeat left 6px;
}
#campaign_page .campaign_content_red .icon_pencel{
  background: url(/resource/club_com/campaign/images/icon_red_pencel.png) no-repeat left 5px;
}
#campaign_page .campaign_content_red .icon_cart{
  background: url(/resource/club_com/campaign/images/icon_red_cart.png) no-repeat left 6px;
}
#campaign_page .campaign_content_red .icon_present{
  background: url(/resource/club_com/campaign/images/icon_red_present.png) no-repeat left 0;
}
#campaign_page .campaign_content_red .icon_attention{
  background: url(/resource/club_com/campaign/images/icon_red_attention.png) no-repeat left 5px;
}
#campaign_page .campaign_content_red .icon_review{
  background: url(/resource/club_com/campaign/images/icon_red_review.png) no-repeat left 8px;
}
#campaign_page .campaign_content_red .icon_thumbsup{
  background: url(/resource/club_com/campaign/images/icon_red_thumbsup.png) no-repeat left 5px;
}

/*for yellow*/
#campaign_page .campaign_content_yellow .campaign_content_section{
  border-bottom: 1px solid #f77f29;
}
#campaign_page .campaign_content_yellow .headding_center h2{
  border-bottom: 1px solid #f77f29;
}
#campaign_page .campaign_content_yellow .headding_center:after{
  background: #f77f29;
}
#campaign_page .campaign_content_yellow .icon_term{
  background: url(/resource/club_com/campaign/images/icon_yellow_term.png) no-repeat left 6px;
}
#campaign_page .campaign_content_yellow .icon_pencel{
  background: url(/resource/club_com/campaign/images/icon_yellow_pencel.png) no-repeat left 5px;
}
#campaign_page .campaign_content_yellow .icon_cart{
  background: url(/resource/club_com/campaign/images/icon_yellow_cart.png) no-repeat left 6px;
}
#campaign_page .campaign_content_yellow .icon_present{
  background: url(/resource/club_com/campaign/images/icon_yellow_present.png) no-repeat left 0;
}
#campaign_page .campaign_content_yellow .icon_attention{
  background: url(/resource/club_com/campaign/images/icon_yellow_attention.png) no-repeat left 5px;
}
#campaign_page .campaign_content_yellow .icon_review{
  background: url(/resource/club_com/campaign/images/icon_yellow_review.png) no-repeat left 8px;
}
#campaign_page .campaign_content_yellow .icon_thumbsup{
  background: url(/resource/club_com/campaign/images/icon_yellow_thumbsup.png) no-repeat left 5px;
}

/*for blue*/
#campaign_page .campaign_content_blue .campaign_content_section{
  border-bottom: 1px solid #107bc1;
}
#campaign_page .campaign_content_blue .headding_center h2{
  border-bottom: 1px solid #107bc1;
}
#campaign_page .campaign_content_blue .headding_center:after{
  background: #107bc1;
}
#campaign_page .campaign_content_blue .icon_term{
  background: url(/resource/club_com/campaign/images/icon_blue_term.png) no-repeat left 6px;
}
#campaign_page .campaign_content_blue .icon_pencel{
  background: url(/resource/club_com/campaign/images/icon_blue_pencel.png) no-repeat left 5px;
}
#campaign_page .campaign_content_blue .icon_cart{
  background: url(/resource/club_com/campaign/images/icon_blue_cart.png) no-repeat left 6px;
}
#campaign_page .campaign_content_blue .icon_present{
  background: url(/resource/club_com/campaign/images/icon_blue_present.png) no-repeat left 0;
}
#campaign_page .campaign_content_blue .icon_attention{
  background: url(/resource/club_com/campaign/images/icon_blue_attention.png) no-repeat left 5px;
}
#campaign_page .campaign_content_blue .icon_review{
  background: url(/resource/club_com/campaign/images/icon_blue_review.png) no-repeat left 8px;
}
#campaign_page .campaign_content_blue .icon_thumbsup{
  background: url(/resource/club_com/campaign/images/icon_blue_thumbsup.png) no-repeat left 5px;
}